.job-posting
{
	border-bottom: 2px solid #ccc;
	padding-bottom: 20px;
}
.job-posting > h2
{
	padding-top 0px;
}
.job-posting > div
{
	padding-bottom:5px;
}

.job-posting .label
{
	font-weight:bold;
}

.art-floor{padding-top:40px; clear:both;}
.art-container {padding-top:20px; clear:both;}
.art-thumb {float:left;padding-right:15px;}
/*.art-thumb img {max-width:250px;}*/